declare function isBrowser(): boolean;
declare function isFunction(value: unknown): value is Function;
declare function omit<T extends Record<string, any>>(obj: T, keys: (keyof T)[]): T;
declare function classnames(...args: (string | undefined)[]): string;
declare function omitUndefined<T extends Record<string, any>>(obj: T): T;

export { classnames, isBrowser, isFunction, omit, omitUndefined };
